﻿/* Core Sans C @font-face Declarations */

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_45regular/coresansc45-webfont.eot');
    src: url('./coresansc_45regular/coresansc45-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_45regular/coresansc45-webfont.woff') format('woff'), url('./coresansc_45regular/coresansc45-webfont.ttf') format('truetype'), url('./coresansc_45regular/coresansc45-webfont.svg#core_sans_c45_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_45italic/coresansc45it-webfont.eot');
    src: url('./coresansc_45italic/coresansc45it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_45italic/coresansc45it-webfont.woff') format('woff'), url('./coresansc_45italic/coresansc45it-webfont.ttf') format('truetype'), url('./coresansc_45italic/coresansc45it-webfont.svg#core_sans_c45_regular_italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_65bold/coresansc65-webfont.eot');
    src: url('./coresansc_65bold/coresansc65-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_65bold/coresansc65-webfont.woff') format('woff'), url('./coresansc_65bold/coresansc65-webfont.ttf') format('truetype'), url('./coresansc_65bold/coresansc65-webfont.svg#core_sans_c65_bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_65bolditalic/coresansc65it-webfont.eot');
    src: url('./coresansc_65bolditalic/coresansc65it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_65bolditalic/coresansc65it-webfont.woff') format('woff'), url('./coresansc_65bolditalic/coresansc65it-webfont.ttf') format('truetype'), url('./coresansc_65bolditalic/coresansc65it-webfont.svg#core_sans_c65_bold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_35light/coresansc35-webfont.eot');
    src: url('./coresansc_35light/coresansc35-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_35light/coresansc35-webfont.woff') format('woff'), url('./coresansc_35light/coresansc35-webfont.ttf') format('truetype'), url('./coresansc_35light/coresansc35-webfont.svg#core_sans_c35_light') format('svg');
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_35light/coresansc35it-webfont.eot');
    src: url('./coresansc_35light/coresansc35it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_35light/coresansc35it-webfont.woff') format('woff'), url('./coresansc_35light/coresansc35it-webfont.ttf') format('truetype'), url('./coresansc_35light/coresansc35it-webfont.svg#core_sans_c35_light_italic') format('svg');
    font-weight: lighter;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_15thin/coresansc15-webfont.eot');
    src: url('./coresansc_15thin/coresansc15-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_15thin/coresansc15-webfont.woff') format('woff'), url('./coresansc_15thin/coresansc15-webfont.ttf') format('truetype'), url('./coresansc_15thin/coresansc15-webfont.svg#core_sans_c15_thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_15thinitalic/coresansc15it-webfont.eot');
    src: url('./coresansc_15thinitalic/coresansc15it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_15thinitalic/coresansc15it-webfont.woff') format('woff'), url('./coresansc_15thinitalic/coresansc15it-webfont.ttf') format('truetype'), url('./coresansc_15thinitalic/coresansc15it-webfont.svg#core_sans_c15_thin_italic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_25extralight/coresansc25-webfont.eot');
    src: url('./coresansc_25extralight/coresansc25-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_25extralight/coresansc25-webfont.woff') format('woff'), url('./coresansc_25extralight/coresansc25-webfont.ttf') format('truetype'), url('./coresansc_25extralight/coresansc25-webfont.svg#core_sans_c25_extralight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_25extralightitalic/coresansc25it-webfont.eot');
    src: url('./coresansc_25extralightitalic/coresansc25it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_25extralightitalic/coresansc25it-webfont.woff') format('woff'), url('./coresansc_25extralightitalic/coresansc25it-webfont.ttf') format('truetype'), url('./coresansc_25extralightitalic/coresansc25it-webfont.svg#core_sans_c25XLtIt') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_35light/coresansc35-webfont.eot');
    src: url('./coresansc_35light/coresansc35-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_35light/coresansc35-webfont.woff') format('woff'), url('./coresansc_35light/coresansc35-webfont.ttf') format('truetype'), url('./coresansc_35light/coresansc35-webfont.svg#core_sans_c35_light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_35light/coresansc35it-webfont.eot');
    src: url('./coresansc_35light/coresansc35it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_35light/coresansc35it-webfont.woff') format('woff'), url('./coresansc_35light/coresansc35it-webfont.ttf') format('truetype'), url('./coresansc_35light/coresansc35it-webfont.svg#core_sans_c35_light_italic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_45regular/coresansc45-webfont.eot');
    src: url('./coresansc_45regular/coresansc45-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_45regular/coresansc45-webfont.woff') format('woff'), url('./coresansc_45regular/coresansc45-webfont.ttf') format('truetype'), url('./coresansc_45regular/coresansc45-webfont.svg#core_sans_c45_regular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_45italic/coresansc45it-webfont.eot');
    src: url('./coresansc_45italic/coresansc45it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_45italic/coresansc45it-webfont.woff') format('woff'), url('./coresansc_45italic/coresansc45it-webfont.ttf') format('truetype'), url('./coresansc_45italic/coresansc45it-webfont.svg#core_sans_c45_regular_italic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_55medium/coresansc55-webfont.eot');
    src: url('./coresansc_55medium/coresansc55-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_55medium/coresansc55-webfont.woff') format('woff'), url('./coresansc_55medium/coresansc55-webfont.ttf') format('truetype'), url('./coresansc_55medium/coresansc55-webfont.svg#core_sans_c55_medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_55mediumitalic/coresansc55it-webfont.eot');
    src: url('./coresansc_55mediumitalic/coresansc55it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_55mediumitalic/coresansc55it-webfont.woff') format('woff'), url('./coresansc_55mediumitalic/coresansc55it-webfont.ttf') format('truetype'), url('./coresansc_55mediumitalic/coresansc55it-webfont.svg#core_sans_c55_medium_italic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_65bold/coresansc65-webfont.eot');
    src: url('./coresansc_65bold/coresansc65-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_65bold/coresansc65-webfont.woff') format('woff'), url('./coresansc_65bold/coresansc65-webfont.ttf') format('truetype'), url('./coresansc_65bold/coresansc65-webfont.svg#core_sans_c65_bold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_65bolditalic/coresansc65it-webfont.eot');
    src: url('./coresansc_65bolditalic/coresansc65it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_65bolditalic/coresansc65it-webfont.woff') format('woff'), url('./coresansc_65bolditalic/coresansc65it-webfont.ttf') format('truetype'), url('./coresansc_65bolditalic/coresansc65it-webfont.svg#core_sans_c65_bold_italic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_75extrabold/coresansc75-webfont.eot');
    src: url('./coresansc_75extrabold/coresansc75-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_75extrabold/coresansc75-webfont.woff') format('woff'), url('./coresansc_75extrabold/coresansc75-webfont.ttf') format('truetype'), url('./coresansc_75extrabold/coresansc75-webfont.svg#core_sans_c75_extrabold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_75extrabolditalic/coresansc75it-webfont.eot');
    src: url('./coresansc_75extrabolditalic/coresansc75it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_75extrabolditalic/coresansc75it-webfont.woff') format('woff'), url('./coresansc_75extrabolditalic/coresansc75it-webfont.ttf') format('truetype'), url('./coresansc_75extrabolditalic/coresansc75it-webfont.svg#core_sans_c75XBdIt') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_85heavy/coresansc85-webfont.eot');
    src: url('./coresansc_85heavy/coresansc85-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_85heavy/coresansc85-webfont.woff') format('woff'), url('./coresansc_85heavy/coresansc85-webfont.ttf') format('truetype'), url('./coresansc_85heavy/coresansc85-webfont.svg#core_sans_c85_heavy') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_85heavyitalic/coresansc85it-webfont.eot');
    src: url('./coresansc_85heavyitalic/coresansc85it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_85heavyitalic/coresansc85it-webfont.woff') format('woff'), url('./coresansc_85heavyitalic/coresansc85it-webfont.ttf') format('truetype'), url('./coresansc_85heavyitalic/coresansc85it-webfont.svg#core_sans_c85_heavy_italic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_95black/coresansc95-webfont.eot');
    src: url('./coresansc_95black/coresansc95-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_95black/coresansc95-webfont.woff') format('woff'), url('./coresansc_95black/coresansc95-webfont.ttf') format('truetype'), url('./coresansc_95black/coresansc95-webfont.svg#core_sans_c95_black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Core Sans C';
    src: url('./coresansc_95blackitalic/coresansc95it-webfont.eot');
    src: url('./coresansc_95blackitalic/coresansc95it-webfont.eot?#iefix') format('embedded-opentype'), url('./coresansc_95blackitalic/coresansc95it-webfont.woff') format('woff'), url('./coresansc_95blackitalic/coresansc95it-webfont.ttf') format('truetype'), url('./coresansc_95blackitalic/coresansc95it-webfont.svg#core_sans_c95_black_italic') format('svg');
    font-weight: 900;
    font-style: italic;
}